400K+ Exim MTA affected by overflow vulnerability on Linux/Unix

400K+ Exim MTA affected by overflow vulnerability on Linux/Unix

Exim is a free and open source message transfer agent (MTA) developed at the University of Cambridge. It is famous on Unix and Linux systems connected to the Internet. It is freely available under the terms of the GNU General Public Licence. There is a buffer overflow in base64d() of Exim MTA that allows an … Continue reading “400K+ Exim MTA affected by overflow vulnerability on Linux/Unix”

The post 400K+ Exim MTA affected by overflow vulnerability on Linux/Unix appeared first on nixCraft.

Halal Vitamins

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *